Pagode Navigator_ok.PHP Directory Traversal Vulnerability

Bugtraq ID: 23617
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 23 2007 12:00AM
Updated: Apr 24 2007 04:40PM
Credit: GolD_M is credited with the discovery of this vulnerability.
Vulnerable: Pagode Pagode 0.5.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus